@import url(https://fonts.googleapis.com/css?family=Lato:400,);
body {
	background-color: #ffffff;
	color: #000000;
	font: 400 normal 'Lato', sans-serif;
}

a:link {
	color: #156886;
}

a:active {
	color: #000000;
}

a:visited {
	color: #49494B;
}

a:hover {
	color: #fff;
	background: #156886;
}

input.button {
	font: 400 normal 15px 'Lato', sans-serif;
	color: #fff;
	background: #156886;
	border-radius: 20px;
}

#header {
	background-color: #ffffff;
	border-bottom: 1px solid black;
}

#main {
	background-color: #ffffff;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;	
	font: 400 normal 20px 'Lato', sans-serif;
}

#main h2 {
	padding-left: 10px;
	font: 400 normal 20px 'Lato', sans-serif;
}

#main h3 {
	padding-left: 10px;
	font: 400 normal 20px 'Lato', sans-serif;
}

#main h4 {
	padding-left: 10px;
	font: 400 normal 20px 'Lato', sans-serif;
}

#main h5 {
	padding-left: 10px;
	font: 400 normal 20px 'Lato', sans-serif;
}

td.tocGalleys {
	padding-right: 10px;
}

#navbar {
	padding-left: 10px;
	border-bottom: 1px solid black;
	font: 400  'Lato', sans-serif;
	font-weight: bold;
}

#breadcrumb {
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid black;	
}

#content {
	padding-left: 10px;
	border-top: 0px dotted #000;
	font: 400 normal 14px 'Lato', sans-serif;
}

#content #homepageImage{
	display: none
}

#content h2 {	
	font: 400 normal 20px 'Lato', sans-serif;
}

#content h3 {	
	font: 400 normal 20px 'Lato', sans-serif;
}

#content h4 {	
	font: 400 normal 20px 'Lato', sans-serif;
}

#content h5 {	
	font: 400 normal 20px 'Lato', sans-serif;
}






/**
 * Sidebar
 */

#rightSidebar {
	border-left: 1px solid black;
	border-right: none;
	border-bottom: none;
}

#sidebar div.block {
	font: 400 normal 12px 'Lato', sans-serif;
	padding-bottom: 1.5em;
}

#sidebar div.block span.blockTitle {
	display: block;
	padding: 0.5em 0 0.5em 0;
	font: 400 normal 12px 'Lato', sans-serif;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

#sidebar div.block span.blockSubtitle {
	display: block;
	padding: 0;
}

#sidebar input.textField, #sidebar select.selectMenu,  #sidebar input.button{
	font: 400 normal 15px 'Lato', sans-serif;
	border: #156886 1px groove
}